Echo off
echo 手动设置IP地址....
Netsh interface IP Set Addr "本地连接" Static 192.168.0.1 255.255.255.0 192.168.0.1 1
echo 手动设置DNS地址....
Netsh interface IP Set dns "本地连接" static 114.114.114.114 primary
echo 手动设置备份DNS地址....
Netsh interface IP add dns "本地连接" 115.115.115.115
Echo 设置成功 您的IP为192.168.0.1,按任一键后,就可以使用内网了……
Pause